---
title: Coding Art - Workshop für die KEW 2022
include-in-header: <link rel="icon" type="image/x-icon" href="favicon.png" />
---

## Ergebnisse des Workshops

*Hier ist noch nichts... wenn ihr mögt, können wir im Anschluss an den Workshop eure Ergebnisse hier "ausstellen"!*

## Links

- [Interaktives Tutorial](https://openprocessing.org/sketch/1685741) für Kleingruppen
- [p5-Editor auf OpenProcessing](https://openprocessing.org/sketch/create) *oder* auf [der Seite der Processing-Foundation.](https://editor.p5js.org)
- [p5-Cheatsheet mit vielen wichtigen Kommandos auf einen Blick](https://bmoren.github.io/p5js-cheat-sheet/)
- Code-Beispiele für das Plenum
    - [Farbkacheln - Unanimiert](https://openprocessing.org/sketch/1686945)
    - [Noise Ellipse](https://openprocessing.org/sketch/1687440)
- [Sammlung weiterer Beispiele für die Kleingruppenphase](https://openprocessing.org/curation/81145)
- [Mehr Informationen über die AG Link](https://ag-link.xyz)

## Downloads
- [Vortragsslides](slides.pdf)

## Weiterführendes

Danke für eure Teilnahme am **Coding Art**-Workshop in der KEW 2022! Wenn euch 
die AG interessiert, schaut gerne bei einem unserer Plena vorbei. Schreibt uns 
dafür gerne eine Mail an [ag-link@riseup.net](mailto:ag-link@riseup.net).

Am Donnerstag, dem 13.10.2022, findet um 19:00 Uhr im Hörsaal 17 des Hörsaalgebäudes 
noch die letzte Veranstaltung der AG Link in der KEW statt. Beim Vortrag 
"Toxischer Optimismus" erklärt uns [Timo Daum](http://www.2pir.de), wie Tech-Konzerne 
gesellschaftliche Probleme mit Technologie lösen möchten und wie das (nicht) möglich ist.  
[Mehr Informationen findet ihr hier.](https://ag-link.xyz/event/2022/10/13/Toxischer-Optimismus.html)

Zuletzt findet ihr hier noch eine Liste mit weiterführenden Links:

* [p5 Bibliotheksreferenz](https://p5js.org/reference/) Eine Übersicht und Erklärungen zu wirklich allen Kommandos die p5js bereitstellt.
* [Daniel Shiffman - The Coding Train](https://thecodingtrain.com) Viele Tutorials und Beispielvideos zu p5js die auf eine sehr sympathische Art und Weise vorgestellt werden.
* [OpenProcessing](openprocessing.org) Erkundet Tausende Beispiele von p5js-Sketches
* [Repository der Workshopslides und Website](https://git.ag-link.xyz/lukaszett/Coding_Art_KEW_22)

    <footer>
    [Impressum / Datenschutz](https://ag-link.xyz/impressum/)
    </footer>
